/*  suppressing print on pages */
#search, #menu-area, #content-inside-col1, #connect-line {display:none;}

/* altering styles for print */
#content-inside-col2 {
    float: left; }
	
#footer-content { width: 668px; text-align:left;}	

body, #content-inside, #footer {background: none;}

#footer-content, #footer-content a {color: #999;}
